Bug 84942 - Anaconda crashes immediately after final ok is given to proceed with installation.
Anaconda crashes immediately after final ok is given to proceed with installa...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-24 02:31 EST by dave
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-22 12:31:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dave 2003-02-24 02:31:39 EST
After the dependency check, prior to the start of install, anaconda crashes. 
Sometimes it'll start formatting /, then die, other times it won't even get 
Occurs with all installs.start a redhat install, after dependency check it will 
crash
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Michael Fulbright 2003-02-24 11:35:43 EST
Have you tested your media as specified in bug 75008?
Comment 2 Michael Fulbright 2003-04-22 12:31:28 EDT
Closing due to inactivity. If you have new information to add please reopen the
issue report.

Note You need to log in before you can comment on or make changes to this bug.